@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;background-color:#fff;width: 100%;height:100%;min-width: 1200px;margin:0 auto;}
a{text-decoration:none; color:#282828;}
a:hover{color:#9A32CD;}

/*头部*/
.header{ margin:0 auto;background: url(../images/header_bg.png) no-repeat;background-position:right -230px;}
.top{width:1200px; height:148px;margin:0 auto;}
.top_nav{width:300px;height:29px;float: right; line-height:29px; text-align:right;z-index:10000;margin-top: 13px;}
.top_nav a{display:inline-block; color:#282828;}
.top_nav a.nobg{background:none;}
.top_nav span{margin:0 14px;}
.logo_link{width:1200px;height:148px;display:block;margin:0 auto;}
.logo{ width:100%;height:148px;}
.logo img{padding-top:25px;*padding-top:0;display: block;*margin-top:-12px;}
.search{width:201px; height:29px;position:absolute;right:50%;margin-right:-600px; bottom:90px;background:url(../images/ser.png) no-repeat; z-index:1000;}
.search input{position:absolute; width:160px;height:28px;line-height:28px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#3f3f3c; padding-left:12px;}	
.search input.notxt1 {position:absolute;width:28px;height:28px;left:177px;}

.nav{ height: 45px; width:100%;background:url(../images/nav.jpg) repeat-x;margin:0 auto;}
.nav ul, .nav ul li dl {list-style-type:none;}
.nav ul {width:1200px;margin:0 auto;height:45px;}
.nav ul li {float:left;position:relative;height:45px; z-index:999; width:10%;text-align:center;}
.nav ul li:first-child{ background: none;}
.nav ul li a{ text-align:center; font-size:16px; font-weight:normal; color: #fff;line-height:45px;height:45px; }
.nav ul li a:hover,.nav ul li.on {color: #fff;background: #b3953e;font-weight: normal;}
.nav ul li.hover a { display: block;color: #fff;}
.nav ul li.hover div{display:block;}
.nav ul li div {display:none;position:absolute;top:45px;left:0; width:122px; border:1px solid #ccdbca;background:#fff;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9; overflow:hidden; z-index:1000;}
.nav ul li .subNav{width: 160px;background: url(../images/nav_li1.png) repeat ;border:none;border-radius:0 0 8px 8px;}
.nav ul li.on .subNav dl{ width: 150px; margin:0 auto; padding:0 0 0;}
.nav ul li.on .subNav dl dd{ width: 150px; height: auto; margin:0.6em 0; border-bottom:1px solid #7a0099;}
.nav ul li.on .subNav dl dd a{ display:block; width: 150px; height:auto; line-height:20px; margin:0 auto;font-size:14px;color: #fff; font-weight:normal;  background:none; text-align: center;padding:5px 0;padding:6px 1px;border-radius:8px;}
.nav ul li.on .subNav dl dd a:hover{color: #fff; font-weight:normal; background:#8f000b;}
.nav ul li.on .subNav{top:45px;}
.nav ul li.on .subNav dl dd.subdd a{text-align: right;font-size: 12px;padding-right: 33px;width: 89px;}


.Banner{margin:0 auto;width: 100%;height:auto;overflow: hidden;}
.img{ width: 100%; height:auto; overflow:hidden;}

/*图片轮播*/
.flexslider{overflow: hidden;height:auto;width: 100%;}
.flex-control-nav {width: 1200px; position: relative; bottom: 25px; text-align: center; z-index: 1000;margin:0 auto;}
.Banner .flexslider li{z-index:9999;}
/*.Banner .flexslider li i{display: block;z-index:999;position: absolute;top:0;left:0;bottom:0;right: 0;display: block;width: 100%;height: auto;}*/
.flexslider img{ display: block; width:100%; height:auto;}
.flexslider .til_slides{width:1200px;display:block; text-align: center;margin:0 auto;position: relative;z-index:999999;}
.flexslider .til_slides p{padding:20px 30px;position: absolute;bottom:40px;background: url(../images/banner_till.png) repeat; color:#fff;font-size: 26px;left: 0;}
.flex-control-nav{ bottom:70px; text-align: right;}
.flex-control-paging li{ margin:0 15px 0 0;}
.flex-control-paging li a{ height:16px; width:16px;background: url(../images/icon11.png) no-repeat;text-indent:999px;}
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active{background: url(../images/icon10.png) no-repeat;}
.content{ width:100%; margin:0px auto; background:#fff; overflow:hidden;margin-bottom:20px;}

.wrap_mode01{width: 100%;height:58px;background: #f4f4f4;}
.mode01{width:1200px; clear:both; height:58px; margin:0 auto;overflow:hidden;}
.scroll_notice{overflow: hidden;}
.articleList01{float: left;}
.listTitle01{height:58px;line-height:58px;} 
.listTitle01 h2{color:#9A32CD; font-size: 18px; font-weight: bold; line-height:58px;background: url(../images/title01.png) no-repeat center left;padding-left:40px;}

.scroll_info{float: right;border:1px solid #9A32CD;height:38px; border-top:none;border-bottom:none;width: 1020px;margin-top:10px;overflow: hidden;padding-left: 20px;padding-right: 20px;}
#ticker-1{overflow: hidden;}
#ticker-1 dd{float: left;margin-right: 60px;margin-top:10px;}
#ticker-1 dd .titlef{color:#333;font-size: 14px;background: url(../images/scorll_li.png) no-repeat center left;padding-left:10px;font-weight: bold;}
#ticker-1 dd .timef{font-style: normal;color:#333;font-weight: bold; font-size: 14px;margin-left:20px;}
#ticker-1 dd a:hover .titlef{color:#9A32CD;}

.today{font-size: 16px;color:#777;}
.today i{font-size: 16px;color:#9A32CD;font-style: normal;font-weight: bold;}

.mode02{width:1200px;height:299px;margin:30px auto;}

.articleImageList02{}
.articleImageList_title02{height:40px;line-height: 40px;overflow: hidden;}
.more{float: right;color:#787878;font-size: 12px;}
.title02{overflow: hidden;}
.title02 h2{color:#9A32CD; font-size: 18px; font-weight: bold; background: url(../images/title02.png) no-repeat center left;padding-left:45px; width: 120px;float: left;}
.articleImageList02 ul{margin-top:20px;overflow: hidden;}
.articleImageList02 ul li{float: left; overflow: hidden;margin-right: 31px;}
.articleImageTitle{width: 390px;overflow: hidden;display: block;}

ul li a:hover{color:#9A32CD;}
.middleImage{width:390px; height:292px; overflow:hidden; display:block;text-align:center;}
.middleImage a {overflow:hidden; display:block;position: relative;text-align:center;}
.middleImage img{height:292px; transition: all 1s ease 0s; position: relative;}
.middleImage img:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);}
.articleImage_summary{display: block;color:#666;font-size: 14px;overflow: hidden;}
.articleImageList02 ul li.Nomargin{width: 360px;border-right:none;margin-right: 0;}
.articleImageList02 ul li .articleImageTitle>a{overflow: hidden;background: url(../images/li04.png) no-repeat 0px 6px; padding-left:20px;}


.wrap_mode03{width: 100%;margin:100px auto 30px;height:460px;overflow: hidden; background: url(../images/mode03_bg.png) no-repeat center top;}
.mode03{width: 1200px;margin:30px auto;overflow: hidden;*margin:40px auto 40px;}
.title03{overflow: hidden;}
.title03 h2{color:#9A32CD; font-size: 18px; font-weight: bold; background: url(../images/title03.png) no-repeat center left;padding-left:45px;width: 120px;float: left;}
.articleImageList_title03{overflow: hidden;}
.articleImageList03{}
.articleImageList03 ul{overflow: hidden;margin:30px 0 0 0;}
.articleImageList03 ul li{float: left;width: 221px;height:50px;margin-right: 23px;margin-bottom: 20px;}
.articleImageList03 ul li a{display: block; width: 221px;height:50px;line-height: 50px;text-align: center;color:#fff;font-size: 13px;z-index:2;}
.articleImageList03 ul li a.red{background: #9A32CD;}
.articleImageList03 ul li a.grey{background: #8a8a8a;}
.articleImageList03 ul li a.orange{background: #b3953e;}
.articleImageList03 ul li.Nomargin{margin-right: 0;}
.imageLink{position: relative;overflow: hidden;}
.imageLinkHover{position: absolute;top:-106px;left: 0;z-index:1;}


.mode04{width: 1200px;margin:0 auto;overflow: hidden;}
.mode04 .lf{width: 565px;float: left;  height:415px; overflow: hidden;margin-top:30px;}
.mode04 .rt{width: 565px;float: right;  height:415px; overflow: hidden;margin-top:30px;}
.title04{overflow: hidden;}
.title04 h2{color:#9A32CD; font-size: 18px; font-weight: bold; background: url(../images/title04.png) no-repeat center left;padding-left:45px;width: 90px;float: left;}
.title05{overflow: hidden;}
.title05 h2{color:#9A32CD; font-size: 18px; font-weight: bold; background: url(../images/title05.png) no-repeat center left;padding-left:45px; width: 90px;float: left;}
.articleImageList_title04{overflow: hidden;}
.articleImageList_title05{overflow: hidden;}
.articleImageList04 ul{overflow: hidden;margin:30px 0 0 0;}
.articleImageList04 ul li{overflow: hidden;margin-bottom: 15px;}
.articleImageList04 ul li .rightDate{float: right;color:#787878;font-size: 14px;}
.articleImageList04 ul li a{font-size: 16px;padding-left:20px;background: url(../images/li04.png) no-repeat center left;}

.mode05{width: 1200px;margin:0 auto 30px;overflow: hidden;}
.articleImageList05{}
.articleImageList_title05{height:40px;line-height: 40px;overflow: hidden;}
.more{float: right;color:#787878;font-size: 12px;}
.title06{overflow: hidden;}
.title06 h2{color:#9A32CD; font-size: 18px; font-weight: bold; background: url(../images/title06.png) no-repeat center left;padding-left:45px; width: 90px;float: left;}
.articleImageList05 ul{margin-top:20px;overflow: hidden;}
.articleImageList05 ul li{float: left;width: 363px;overflow: hidden;border-right: 1px solid #ddd;margin-right: 53px;}
.articleImageTitle{width: 390px;overflow: hidden;display: block;}

.academicList{overflow: hidden;width: 355px;}
.academicList .aca_lf{float: left;width:110px;height:135px;}
.academicList .aca_rt{float: right;width:205px;height:135px; margin-top:50px;font-size:28px;}
.articleImageList05 ul li.Nomargin{margin-right: 0;border-right: 0;}
.aca_rt h2{height:35px;margin-bottom: 15px; font-size: 14px;}
.aca_detail{}
.aca_detail p{margin-bottom: 8px;padding-left: 20px;color:#787878;font-size: 12px;}
.aca_detail p.people{background: url(../images/people.png) no-repeat center left;}
.aca_detail p.time{background: url(../images/time.png) no-repeat left 3px;}
.aca_detail p.time i{font-style: normal;display: block;}
.aca_detail p.time i.time01{margin-left:49px;}
.aca_detail p.addr{background: url(../images/addr.png) no-repeat center left;}

/*底部开始*/
.footer{width: 100%;margin:0 auto;overflow: hidden;background: url(../images/footer_bg.png) no-repeat center top;}
.footer_con{width: 1200px;margin:0 auto;height:185px; overflow: hidden;}
.footer_con .lf{width: 483px;float: left;overflow: hidden;margin-top:50px;}
.footer_con .rt{width: 491px;float: right;overflow: hidden;}
.copyRight{width: 100%; margin:0 auto;text-align:center; line-height: 24px;color:#dbdbdb;background: #340101;padding:10px;}
.footer_con .lf {overflow: hidden;}
.footer_con .lf  ul{margin-bottom: 10px;overflow: hidden;}
.footer_con .lf  ul li{float: left;width:100px;}
.footer_con .lf  ul li.last{width:auto;}
.footer_con .lf  ul li a{color:#fff;font-size: 13px;}
.footerLf{margin-top:30px;}
.footer_con .rt ul{overflow: hidden;width: 331px;float: left;margin-top:80px;}
.footer_con .rt ul li{float: left;padding-right: 15px;padding:5px 15px 5px 15px; border:1px solid #dbdbdb;}
.footer_con .rt ul li a{color:#fff;background: url(../images/mail.png) no-repeat center left;padding-left:30px;}
.footer_con .rt .code2d{float: right;margin-top:35px;}
/*二级页*/
.subPage{ width:1200px; margin:0px auto;}
.pageBanner{ width:1200px;height: 300px;overflow: hidden;}
.Bread{width:auto; height:45px; line-height:45px;background:url(../images/addr.png) no-repeat center left; padding-left:20px; font-size:13px; color:#666; margin-top:5px;border-bottom:3px solid #9A32CD;}
.Bread a{color:#666;}
.Bread a:hover{color:#9A32CD;}
.articleList{margin-bottom:10px;}
/*.articleList2 ul{ padding-top: 10px;}*/
.articleList2 ul li{ height:auto; line-height:22px;padding-left:0;}
.articleList2 ul li span{font-size: 14px;color:#888;}
.articleList2 ul li a{ font-size: 16px;}
.listTitle2{ padding-left:0px; background:none;height:50px;line-height: 50px;} 
.listTitle2 h2{color:#9A32CD; font-size: 20px; font-weight: bold; line-height:45px; padding:0px; margin:5px 0px;}
.listTitle2 h2 a { color:#9A32CD;}
.subPage .articleList2{ margin:10px 0px 20px;}
.pageList{}
.pageList .listTitle{border-bottom:none;} 

/*分页*/
.pages{ text-align:center; height:28px;*height:29px;  line-height:28px; margin:25px 0 40px 0; overflow: hidden;padding-left:15px;font-size: 16px;}
.pages img{vertical-align: middle;}
.pages span{ color:#9A32CD; padding:0 20px 0 0px;}
.pages a{ display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:27px; height: 28px;*height:29px;text-align:center; color:#636363;font-size: 16px;}
.pages a img{*display:block; *margin-top: 8px;}
.pages a:hover{ color:#9A32CD;}
.pages a.on_pages{ background: url(../images/pages03.jpg) no-repeat center top;color:#9A32CD;}


.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 24px; color:#9A32CD; line-height: 20px; padding:20px 0 10px 0;}
.articleTitle h3{ font-size: 18px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { font-size:14px; text-align: center; line-height: 40px; margin: 10px;border-top:1px solid #eee; color:#999;}
.article{overflow:hidden; margin:20px 0 30px;font-size:14px; line-height:22px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#9A32CD; padding-left:5px;}
.Annex ul {margin-top:10px;}
.Annex ul li { height: 30px; line-height: 30px;background:url(../images/li04.png) no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { font-size: 14px; line-height: 24px; color:#282828;}
.Annex ul li a:hover{ color:#9A32CD;}





/*通栏图片页开始*/
.pictureList_tl2 ul {  width:1200px; overflow:hidden;}
.pictureList_tl2 ul li { width:264px; height:210px; float: left; text-align:center; margin:0 18px 0 18px;}
.pictureList_tl2 ul li img { width: 264px; height: 177px;  display:block;}
.pictureList_tl2 ul li p { height:30px; line-height:30px;font-size: 14px;}
/*通栏图片页结束*/

/*二级页左右分栏开始*/
.con { width:1200px; height:auto; overflow:hidden;}
.con .con_left { width: 240px; float: left; border-bottom:none; margin:30px 0 0 0;}
.con .con_left .left_title { height:50px; line-height:50px; background:#9A32CD;border-radius:8px 8px 0 0;}
.con .con_left .left_title h2 { text-align: center;}
.con .con_left .left_title h2 a { font-size:18px; font-family:"微软雅黑"; color:#fff; font-weight:bold;}
.con .con_left ul{border:1px solid #ddd;border-top:none;/*border-bottom-right-radius: 10px;border-bottom-left-radius:10px;*/padding-bottom: 10px;background: #777;}
.con .con_left ul li { background: #fff;height: 50px;line-height: 50px;border-bottom:1px solid #e3e3e3;}
.con .con_left ul li a {  margin:0 20px 0px 20px; padding-left:20px;background: url(../images/sub_li.png) no-repeat center left; display: block; font-size: 16px;}
.con .con_left ul li a:hover,.con .con_left ul li a.on{ background: url(../images/sub_li_hover.png) no-repeat center left;color:#9A32CD;font-weight: bold;}
.con .con_right { width:920px; height:auto; float: right;margin:30px 0 0 0;}
.pictureList ul { width:920px; overflow:hidden;}
.pictureList ul li { width:264px; height:210px; float: left; text-align:center; margin:0 18px 0 18px;}
.pictureList ul li img { width: 264px; height: 177px; display:block;}
.pictureList ul li p { height:30px; line-height:30px;font-size: 14px;}
/*二级页左右分栏结束*/

.left_list_info{margin-top:20px;text-align: center;}
.left_list_info a{display: block;margin-bottom: 20px;text-align: center;}
.left_list_info_code a{background: #f5f5f5;border:1px solid #ddd;padding:10px 0;}
.left_list_info_code a img{background: #fff;padding:2px;}
.left_list_info_code a p{font-size: 16px;margin:5px 0 0 0;}

.subPageList{margin-top: 20px;}
.subPageList li{margin-bottom:14px; border-bottom: 1px solid #ddd;padding-bottom:14px;overflow: hidden;}
.subPageList li .leftDate{float: left;color:#9A32CD;padding-right: 15px;border-right:2px solid #c4c4c4;}
.subPageList li .leftDate strong{font-size: 14px;display: block;text-align:right;}
.subPageList li .leftDate i{text-align: right; font-size: 12px;display: block;font-style: normal;}
.subPageList li a{display: block;margin-left: 120px;font-size: 14px;color:#3d3d3d;}
.subPageList li a:hover{color:#9A32CD;}

/*历任领导*/
.leader_list{margin-top:20px;margin-bottom: 30px; overflow: hidden;}
.leader_title{font-size: 16px;margin-top:10px;}
.leader_list ul{margin-top:10px;}
.leader_list ul li{float: left;margin-bottom: 10px;width: 89px;}
.leader_list ul li a{font-size: 14px;}

/*师资队伍详情页*/
.articleList2 .FacultyList{}
.articleList2 .FacultyList li{margin-bottom: 20px;height: auto;line-height: 30px;}
.articleList2 .FacultyCon{}
.articleList2 .FacultyCon h2{border-bottom: 1px solid #ddd;padding-bottom: 10px;padding-left:20px;font-size: 16px;font-weight: normal;color:#555;}
.articleList2 .FacultyCon dl{overflow: hidden;margin-top:20px;padding-left:20px;}
.articleList2 .FacultyCon dl dd{float: left;width: 90px;font-size: 14px;margin-bottom: 10px;}
.articleList2 .FacultyCon dl dd a{background: none;padding-left:0;color:#555;}
.articleList2 .FacultyCon dl dd a:hover{color:#9A32CD;}


.articleList2 .teachersBox{}
.articleList2 .teachersBox .teachersTitle{font-size: 16px;margin:20px 0;}
.articleList2 .teachersBox .teachersTitle h2{color:#9A32CD;}
.articleList2 .teachersPeople{overflow: hidden;margin:0 0 30px 0;border-bottom: 1px solid #9A32CD;padding-bottom: 30px;}
.articleList2 .teachersPeople .peoplePic{float: left;width: 145px;margin-right:30px;}
.articleList2 .teachersPeople .peoplePic img{width: 145px;height: 180px;}
.articleList2 .teachersPeople .peopleInfo{float: left;}
.articleList2 .teachersPeople .peopleInfo p{margin-bottom: 10px;font-size: 14px;}
.articleList2 .teachersPeople .peopleInfo p span{font-weight: bold;}
.articleList2 .teachersPeople .peopleInfo p i{font-style: normal;margin-left:10px;color:#666;}
.articleList2 .teachersInfoBox{overflow: hidden;border-bottom: 1px solid #ddd;padding-bottom: 30px;margin-bottom: 30px;}
.articleList2 .teachersInfoBox .teachersInfoTitle{font-size: 16px;color:#9A32CD;margin-bottom: 20px;}
.articleList2 .teachersInfoBox .teachersInfoTitle h2{}
.articleList2 .teachersInfoBox .teachersInfoCon{}
.articleList2 .teachersInfoBox .teachersInfoCon p{font-size: 14px;line-height: 28px;color: #666;}



/*师资队伍总页面*/
.department{width:100%;overflow:hidden;margin-bottom:20px;}
.dWrap02{width:1005;overflow:hidden;margin:22px 0 29px;position:relative;}
.dWrap_title02{width:100%;height:37px;border-bottom:2px solid #e5e5e5;}
.dWrap_title02 h3{width:130px;height:37px;line-height:37px;font-size:16px;letter-spacing:3px;margin-right:30px;font-weight:600;text-align:center;float:left;color:#fff;background-color:#9A32CD;border-right:5px solid #d4d4d4;}

.dTitle_list02{width:664px;height:30px;padding-top:7px;float:left;}
.dTitle_list02 dd{width:28px;height:30px;margin-right:6px;line-height:30px;text-align:center;color:#9A32CD;float:left;font-size:23px;font-style:italic;cursor:pointer;font-family:Arial, Helvetica, sans-serif;}
.dTitle_list02 dd:hover,.dTitle_list02 dd.active{background-color:#b3953e;}
.dList02{width:auto;overflow:hidden;background-color:#f4f4f4;margin-top:12px;padding:10px 25px 20px;}
.dList_info{width:110%;overflow:hidden;}
.dList_info li{width:91px;border-bottom:1px solid #d2d2d2;padding:10px 0;float:left;margin-right:35px;text-align: center;}
.dList_info li span{display:block;font-size:16px;line-height:25px;white-space:nowrap;}
.dTitle a{color:#333;font-size:16px;}
.dList_info li:hover span a,.dList_info li.highLight span a{color:#b3953e;}
.d01{width:100%;overflow:hidden;margin-bottom:10px;}
.d01 h3{font-size:20px;font-size:2rem;font-weight:600;height:35px;line-height:30px;border-bottom:1px solid #e2e2e2;letter-spacing:5px;margin-bottom:10px;}
.d01 h3 a{color:#9A32CD;}
.r01 h3{font-size:16px;font-size:1.6rem;}
.d01 p{font-size:14px;font-size:1.4rem;line-height:24px;}
.department_title01{margin-bottom:0px;}
.department_title01 h3 a{font-size:20px;}
.depart_con{line-height:24px;margin-bottom:20px;font-size:14px;font-size:1.4rem;}

/*机构设置*/
.leader_list .jigoushezhiList{overflow: hidden;margin-top:20px;}
.leader_list .jigoushezhiList li{float: left;width: 358px;text-align: center;height: 40px;line-height: 40px;margin:0 39px 30px;}
.leader_list .jigoushezhiList li a{background:#9A32CD ;display: block;color:#fff;}
.leader_list .jigoushezhiList li a:hover{background:#b3953e ;}


/*现任领导*/
.teach_box{margin:20px 0;overflow: hidden;}
.teach_box li{float: left; width:150px;margin:0 30px 30px 0;}
.teach_box img {max-width:150px;height:150px;}
.teach_box li a{display: block;text-align: center;}

.teach_box li .sub_teach01{display: block;float: none;margin-top:10px;margin: 5px 0;border:1px solid #ddd;border-left: none;border-right: none;padding:5px 0;}
.teach_box li .sub_teach01 div{background: #e6e6e6;padding:4px;}
.teach_box li .sub_teach01 i{display: block;font-weight: bold;font-style: normal;color:#333;}
.teach_box li .sub_teach01 p{color:#555;}
.teach_box li a:hover .sub_teach01 i{color:#9A32CD;}